<SOAP-ENV:Envelope xmlns:SOAP-ENV='http://schemas.xmlsoap.org/soap/envelope/' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENC='http://schemas.xmlsoap.org/soap/encoding/' xmlns:xsd='http://www.w3.org/2001/XMLSchema' xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:bus='http://developer.cognos.com/schemas/bibus/3/' xmlns:rns1='http://developer.cognos.com/schemas/reportService/1'>
    <SOAP-ENV:Header>
        <bus:biBusHeader xsi:type="bus:biBusHeader">
            <bus:CAM xsi:type="bus:CAM">
                <authenticityToken xsi:type="xsd:base64Binary">{{cam}}</authenticityToken>
            </bus:CAM>
            <bus:CAF xsi:type="bus:CAF">
                <contextID xsi:type="xsd:string">{{caf}}</contextID>
            </bus:CAF>
            <bus:userPreferenceVars SOAP-ENC:arrayType="bus:userPreferenceVar[]" xsi:type="SOAP-ENC:Array">
                <item>
                    <bus:name xsi:type="xsd:string">productLocale</bus:name>
                    <bus:value xsi:type="xsd:string">de</bus:value>
                </item>
                <item>
                    <bus:name xsi:type="xsd:string">contentLocale</bus:name>
                    <bus:value xsi:type="xsd:string">de-de</bus:value>
                </item>
            </bus:userPreferenceVars>
            <bus:dispatcherTransportVars xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:dispatcherTransportVar[]">
                <item xsi:type="bus:dispatcherTransportVar">
                    <name xsi:type="xsd:string">rs</name>
                    <value xsi:type="xsd:string">true</value>
                </item>
            </bus:dispatcherTransportVars>
        </bus:biBusHeader>
    </SOAP-ENV:Header>
    <SOAP-ENV:Body>
        <rns1:update>
            <object xsi:type="bus:report">
                <searchPath>
                    <value xsi:type="xsd:string">{{search_path}}</value>
                </searchPath>
                <specification>
                    <value xsi:type="xsd:string" xml:space="preserve">{{unstubbed}}</value>
                </specification>
                <parameters xsi:type="bus:parameterValueArrayProp" SOAP-ENC:arrayType="bus:parameterValue[]">
                    <value xsi:type="SOAP-ENC:Array" SOAP-ENC:arrayType="bus:parameterValue[]"></value>
                </parameters>
                <runInAdvancedViewer xsi:type="bus:booleanProp">
                    <value xsi:type="xsd:boolean">true</value>
                </runInAdvancedViewer>
            </object>
            <options xsi:type="bus:updateOptions"/>
        </rns1:update>
    </SOAP-ENV:Body>
</SOAP-ENV:Envelope>